body {
	margin: auto;
    margin-top: 8px;
    margin-bottom: 8px;
	color: black;
	text-align: left;
	font-weight: normal;
	font-size: 0.9em;
	font-style: normal;
	font-family: monospace, serif;
	max-width: 1024px;
	background-color:#d0e2ff;
    border: 1px solid black;
}

.container {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: 100%;
}

.content {
	padding: 10px 10px 10px 10px;
	max-width: 1024px;
	background-color: #c6c6c6;
	border: 1px solid #c6c6c6;
}

.header {
	margin: 0px 0px 0px 0px;
	padding: 10px 0 8px 0px;
	color: black;
	text-align: center;
	font-weight: normal;
	font-size: 1.0em;
	font-style: normal;
	max-width: 1024px;
	height: 35px;
	background-color: #a8a8a8;
}

.menu {
	margin: 0px 0px 0px 0px;
	padding: 10px 0 8px 0px;
	color: black;
	text-align: center;
	font-weight: normal;
	font-size: 1.1em;
	font-style: normal;
	max-width: 1024px;
	max-height: 100px;
}

.homepage {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	color: black;
	text-align: left;
	font-weight: normal;
	font-size: 0.9em;
	font-style: normal;
	max-width: 1024px;
	height: 20px;
	background-color: #a8a8a8;
}

.footer {
	margin: 0px 0px 0px 0px;
	padding: 10px 0 8px 0;
	color: black;
	text-align: center;
	font-weight: normal;
	font-size: 0.9em;
	font-style: normal;
	max-width: 1024px;
	height: 20px;
	background-color: #a8a8a8;
}

.imprint {
	margin: 0px 0px 0px 0px;
	padding: 0px 0 10px 0;
	color: black;
	text-align: center;
	font-weight: normal;
	font-size: 0.9em;
	font-style: normal;
	max-width: 1024px;
	height: 10px;
	background-color: #a8a8a8;
}

.top {
	text-align: right;
	font-style: italic;
	font-weight: normal;
	font-size: 1.0em;
	color: #000000;
}

.important {
	margin: 8px 40px 8px 40px;
	padding: 8px 8px 8px 8px;
	color: #ffffff;
	text-align: center;
	font-weight: normal;
	font-size: 1.0em;
	font-style: italic;
	max-width: 1024px;
	max-height: 500px;
	background-color: #da1e28;
}

img {
	width: 100%;
	height: auto;
}

figure {
	text-align: center;
}

figcaption {
	text-align: center;
	font-weight: normal;
	font-size: 0.9em;
	font-style: normal;
	color: black;
}

.imgleft {
	max-width: 256px;
}

.imgleft300 {
	max-width: 300px;
    height: auto;
}

ul,
ol,
dl {}

ul.nav {
	margin: 0px 0px 5px;
	padding: 0px;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
}

ul.nav a,
ul.nav a:visited {
	padding: 5px 5px 5px 10px;
	display: block;
	text-decoration: none;
	color: #000000;
	background-color: #cccccc;
}

ul.nav a:hover,
ul.nav a:active,
ul.nav a:focus {
	background-color: #ffa100;
	color: #000000;
}

table {
	border-collapse: separate;
	border-spacing: 0.0em;
	width: 90%;
}

th,
td {
	padding: 0.2em 0.5em;
	border-radius: 0.1em;
}

thead th {
	background-color: #ffebe6;
	color: #c32e04;
}

td {
	font-style: normal;
	text-align: left;
}

td:empty {
	box-shadow: none;
}

tbody tr:hover,
tfoot tr:hover {
	background-color: #ffffff;
}

tbody td:hover,
tfoot td:hover {
	background-color: #ffffff;
}

a:link {
	text-decoration: none;
	color: #0f62fe;
}

a:hover {
	text-decoration: underline;
	color: #002d96;
}

a:active {
	text-decoration: none;
	color: red;
}

a:visited {
	text-decoration: none;
    color: #0f62fe;
}

.nav-titel {
	margin: 10px 0;
	color: #000000;
	text-align: center;
	text-decoration: none;
	font-size: 1.0em;
}

h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	font-size: 1.2em;
	color: #001d6c;
}

h2 {
    padding: 0px 0px 0px 0px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
	font-size: 1.2em;
	color: #001d6c;
}

h3 {
    padding: 0px 0px 0px 0px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	text-decoration: normal;
	font-size: 1.1em;
	color: #001d6c;
}

h4 {
    padding: 0px 0px 0px 0px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	text-decoration: normal;
	font-size: 1.0em;
	color: #001d6c;
}

h5 {
    padding: 0px 0px 0px 0px;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	text-decoration: normal;
	font-size: 1.0em;
	color: #001d6c;
}

p {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	font-size: 1.0em;
	color: #000000;
}

form {
    padding: 0px 0px 0px 5px;
    background-color: #c6c6c6;
    width: 350px;
    height: 35px;
    border-radius: 5px;
    display: flex;
    flex-direction: row;
    align-items: center;
}

input {
    all: unset;
    margin: 0px 5px 0px 5px;
    background-color: white;
    border-radius: 5px;
    color: #0f62fe;
    padding: 5px 10px 5px 10px;
    font-weight: normal;
	font-size: 0.9em;
	font-style: normal;
	font-family: monospace, serif;
}

blockquote {
	padding: 5px;
	border: thin solid #0f62fe;
	text-align: left;
	font-style: italic;
	font-weight: normal;
	font-size: 1.0em;
	color: #000000;
}

cite {
	font-size: 0.9em;
	color: #750e13;
}

reference {
	text-align: left;
	font-style: italic;
	font-weight: normal;
	font-size: 0.9em;
	color: #750e13;
}

me {
	text-align: left;
	font-style: italic;
	font-weight: normal;
	font-size: 0.8em;
	color: black;
}

red {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	color: #da1e28;
}

brown {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	color: #750e13;
}

blue {
	text-align: left;
	font-style: normal;
	font-weight: normal;
	color: #0f62fe;
}

code {
	font-family: monospace, serif;
    font-style: italic;
    font-weight: normal;
	font-size: 0.9em;
    color: #005d5d;
}

abbr {

}

pre {

}

